## optcomplete 1.2

=== debian/changelog ===
optcomplete (1.2-13) unstable; urgency=low

  * Only ship *.txt files, not the generated *.html since they contain
    broken links anyway. Closes: #661190

 -- Bastian Kleineidam <calvin@debian.org>  Thu, 09 Jan 2014 19:55:21 +0100

optcomplete (1.2-12) unstable; urgency=low

  * Updated Standards Version to 3.9.5
  * Use xz for debian binary package compression

 -- Bastian Kleineidam <calvin@debian.org>  Thu, 09 Jan 2014 18:33:51 +0100

optcomplete (1.2-11.1) unstable; urgency=low

  * Non-maintainer upload.
  * Rebuild to add Python 2.7 support

 -- Piotr Ożarowski <piotr@debian.org>  Sun, 08 May 2011 16:45:45 +0200

optcomplete (1.2-11) unstable; urgency=low

  * Switch from cdbs to dh.
  * Replace dh_pycentral with dh_python2 (Closes: #616930)
  * Use Standards version 3.9.1
  * Use Debian 3.0 source format.

 -- Bastian Kleineidam <calvin@debian.org>  Wed, 09 Mar 2011 12:26:12 +0100

optcomplete (1.2-10) unstable; urgency=low

  * Remove debian/watch file since upstream releases are now only tags
    in the Mercurial (hg) repository
  * Add Vcs-Browser and Vcs-Hg fields to debian/control
  * Use Standards version 3.8.2 in debian/control

 -- Bastian Kleineidam <calvin@debian.org>  Thu, 13 Aug 2009 17:15:26 +0200

optcomplete (1.2-9) unstable; urgency=low

  * Use Standards version 3.8.0
  * Use debhelper v7
  * Added ${misc:Depends}

 -- Bastian Kleineidam <calvin@debian.org>  Sun, 04 Jan 2009 11:18:44 +0100

optcomplete (1.2-8) unstable; urgency=low

  * New Standards version 3.7.3
  * Use debhelper v6
  * Use cdbs
  * All lintian warnings are fixed in this release.

 -- Bastian Kleineidam <calvin@debian.org>  Fri, 14 Mar 2008 08:38:27 +0100

optcomplete (1.2-7) unstable; urgency=low

  * Adjust debian/watch file for changed directory layout.
    (Closes: #450383)
  * Move Homepage into control field.

 -- Bastian Kleineidam <calvin@debian.org>  Thu, 09 Aug 2007 12:21:23 +0200

optcomplete (1.2-6) unstable; urgency=low

  * Make the packaging independent from python version(s). Patch from
    Matthias Klose (Closes: #394528)
  * Bump build-dep of python-central to >= 0.5

 -- Bastian Kleineidam <calvin@debian.org>  Thu, 26 Oct 2006 22:47:00 +0200

optcomplete (1.2-5) unstable; urgency=low

  * Use python-central to build package, eliminating all but one remaining
    package, namely python-optcomplete. (Closes: #373471)

 -- Bastian Kleineidam <calvin@debian.org>  Wed, 14 Jun 2006 23:24:11 +0200

optcomplete (1.2-4) unstable; urgency=low

  * added debian/watch file for uscan

 -- Bastian Kleineidam <calvin@debian.org>  Tue,  3 Jan 2006 10:56:28 +0100

optcomplete (1.2-3) unstable; urgency=low

  * Standards version 3.6.2.1 (no changes required)
  * Use debhelper v5
  * fix lintian warning 'script-not-executable'

 -- Bastian Kleineidam <calvin@debian.org>  Sun, 18 Dec 2005 14:08:22 +0100

optcomplete (1.2-2) unstable; urgency=low

  * Added current changes from upstream version. See upstream changelog
    for more info.

 -- Bastian Kleineidam <calvin@debian.org>  Wed,  8 Jun 2005 00:17:55 +0200

optcomplete (1.2-1) unstable; urgency=low

  * Initial Release (Closes: #247969).

 -- Bastian Kleineidam <calvin@debian.org>  Mon, 10 Jan 2005 00:12:40 +0100
