=== debian/control ===
Source: optcomplete
Section: python
Priority: optional
Maintainer: Bastian Kleineidam <calvin@debian.org>
Build-Depends: debhelper (>= 7.0.50)
Build-Depends-Indep: python (>= 2.6.6-3)
X-Python-Version: >= 2.4
Standards-Version: 3.9.5
Homepage: http://furius.ca/optcomplete/
Vcs-Browser: https://hg.furius.ca/public/optcomplete/file/
Vcs-Hg: https://hg.furius.ca/public/optcomplete/

Package: python-optcomplete
Architecture: all
Depends: ${python:Depends}, ${shlibs:Depends}, ${misc:Depends}
Provides: ${python:Provides}
Description: provide bash-completion for Python programs
 provides almost automatically shell completion for any Python program
 that uses the optparse module.
