=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

%:
	dh $@ --with python2

override_dh_auto_install:
	dh_auto_install
	install -m 0644 etc/optcomplete.bash $(CURDIR)/debian/python-optcomplete/etc/bash_completion.d/optcomplete


# use xz for debian binary package compression
override_dh_builddeb:
	dh_builddeb -- -Zxz
